/* CSS Document */



* { margin:0; padding:0;}

body { background: url(../images/bag.jpg) no-repeat fixed center;
background-size:100% auto;

	font-family: Arial, Helvetica, sans-serif !important;

	font-size: 12px !important;

	line-height: 18px !important;

	color: #919191;

	min-width: 1000px;

}





table, td {border-collapse:collapse; font-size:100%;}

table, td, img {border:0;}

form, td {margin:0; padding:0;}

td { vertical-align:top;}







.main-width { width:990px; margin:0 auto; text-align:left;margin-top:1px; background: #fff;}

.main-width2 { width:990px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}



.fleft { float:left;}

.clear { clear:both;}



img {vertical-align:top;}

a img { border:0;}

ul { list-style:none;}



.alignright { text-align:right;}

.aligncenter { text-align:center;}



.wrapper{ width:100%; overflow:hidden;}

.container { width:100%;}

.column-1, .column-2, .column-3{ float:left;}

.newsheader {font-size:14px;font-weight:bold;}

a {color:#888; outline:none; }

a:hover{text-decoration:none;}

p { margin:0; padding:0;}

.majunb{ margin:10px 15px 10px 15px;font-size:60%;}

.lvlvm { border:1px solid #dedede;margin:2px;padding:2px;}

.lvlvm2 { border:3px solid #dedede;height:380px;}

/* ============================= header ====================== */

#header .top{ width:100%; overflow:hidden; padding:0 0 1px 0;}

#header .logo{ padding:13px 0 0 4px; float:left;}



.lang{ float:right; padding:7px 10px 0 0;}

#header .cart{ float:right;

	color:#383030;

	font-size:12px;

	line-height:17px;

	background:url(../images/cart.png) no-repeat left top;

	padding:15px 0 14px 56px;

	display:block;

	margin-right:47px;

 }

#header .cart a{ color:#000; text-decoration:none;}

#header .cart a:hover{ color:#d90f0f;}



.nav-links{ float:left; color:#4b585a; padding:4px 3px 0 0; width:400px;}

.nav-links a{ color:#726e67; text-decoration:none;}

.nav-links a:hover{ color:#222;}



#header .row{ width:100%; overflow:hidden;}

#header .search{ float:left; width:178px; height:57px; background:#162225;}

#header .search form{ padding:15px 0 0 8px;}

#header .search input{ vertical-align:middle;}

#header .search .input1{ border:solid 0px; color:#4b585a; padding:6px 5px 5px 8px; width:120px;}



.menu{ float:right;}

.menu ul{ padding:0; margin:0;}

.menu ul li{ float:left; padding-left:1px;}

.menu ul li a{ display:block; color:#333; font-size:11px;  background:#fff;border:1px solid #eee; padding:2px 8px 2px 9px; text-decoration:none; display:block;}

.menu ul li a:hover{ background:#ffd4c7;color:#111;}



/* ============================= content ===================== */

.column_right{ background:#111;border: 1px solid #E6D5D5; }

#column-center{ background:#fff;border:1px solid #E6D5D5; padding:0 5px; margin-left:5px;}

.banners{

	margin:5px 0;

}

.carousel-box{

	width:700px;

	height:330px;

	position:relative;

	overflow:hidden;

}

.carousel-box .carousel ul{

	padding:0;

	margin:0;

}

.carousel-box .carousel ul li{

	text-align:center;

	margin-right:10px;

	cursor:pointer;

}



.carousel-box .prev{

	height:44px;

	width:44px;

	background:url(../images/btns.png) no-repeat left top;

	display:block;

	cursor:pointer;

	position:absolute;

	top:149px;

	left:0px;

	z-index:10;

}

.carousel-box .prev:hover{

	background:url(../images/btns.png) no-repeat left bottom;

}

.carousel-box .next{

	height:44px;

	width:44px;

	background:url(../images/btns.png) no-repeat right top;

	display:block;

	cursor:pointer;

	position:absolute;

	top:149px;

	right:0px;

	z-index:10;

}

.carousel-box .next:hover{

	background:url(../images/btns.png) no-repeat right bottom;

}



/* ============================= content ===================== */



.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}

.name:hover{ color:#999999;}

.product-col{

	width:223px!important;

	border:1px solid #ededed;

	padding:13px 0 16px 0;

	margin-bottom:5px;

}

.product-col:hover{

	border:1px solid #e3e3e3;

}

.prod-info:hover{ background:#000;

}

.product-col .img{

	text-align:center;

}

.product-col .prod-info{

	padding:3px 5px 5px 5px;

	

}

.product-col .name{

	color:#999;

	font-size:11px;

	line-height:18px;

	text-decoration:none;

	font-weight:bold;

	padding-left:1px;

	display:inline-block;

}

.product-col .name:hover{

	color:#666666;

}

.product-col .text{

	color:#acaaaa;

	font-size:12px;

	line-height:18px;

	display:block;

	padding:2px 0 7px 1px;

	margin-left:-1px;

}

.product-col .price{

	margin-bottom:8px;

}

.product-col2{

	width:180px!important;

	border:1px solid #d8d8d8;

	padding:13px 0 16px 0;

	margin-left:5px;

}

.product-col2:hover{

	border:1px solid #e9e9e9;

}

.product-col2 .img{

	text-align:center;

}

.product-col2 .prod-info{

	margin:0 10px 0 14px;

	padding:3px 5px 5px 5px;

}

.product-col2 .name{

	color:#1c1c1c;

	font-size:11px;

	line-height:18px;

	text-decoration:none;

	font-weight:bold;

	padding-left:1px;

	display:inline-block;

}

.product-col2 .name:hover{

	color:#666666;

}

.product-col2 .text{

	color:#acaaaa;

	font-size:12px;

	line-height:18px;

	display:block;

	padding:2px 0 7px 1px;

	margin-left:-1px;

}

.product-col2 .price{

	margin-bottom:8px;

}

.price{

	color:#ff6666;

	font-size:16px;

	line-height:22px;

	font-weight:normal;

}

.price strong{

	font-weight:normal;

}



*+ html #reviewsInfoDefault{

	position:relative;

	z-index:100;

	margin-bottom:30px;

}

#advSearchResultsDefault form{

	margin-bottom:10px;

	display:block;

	overflow:hidden;

}

#popupSearchHelp{

	padding:0;

}

.centeredContent .inp1 input{

	

}

/* ============================= footer ====================== */

#footer{ padding:10px;font-size:10px; color:#666;background:#000000;text-align:left;}

#footer .cards{ float:right;}

#footer a{ text-decoration:none;}

#footer a:hover{ color:#fff;font-size:10px;}

#footer2{ padding:0 0 8px 0; color:#4b585a;font-size:10px;}

#footer2 a{ color:#fff; text-decoration:none;font-size:10px;}

#footer2 a:hover{ color:#d90f0f;font-size:10px;}

.lvlve{

	background:#fff; margin-top:3px;border:1px solid #E6D5D5; padding:5px;

	

}

/* ============================= forms ======================= */

input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101;  padding:2px;  }







.currencies{ float:right; padding:5px 7px 0 0; font-size:12px; color:#333;}

.currencies select{ color:#4b585a; width:135px;  vertical-align:middle;}



.pro_left { float: left; width: 370px; }

.pro_info { float: right; width: 315px; margin-left: 10px; }

#ProductDetails { font-size: 16px; line-height: 18px; margin-bottom: 10px; }



